/* style pour tous les liens du site par defaut */

a:hover  { color: #004989; text-decoration: none }
a:active {color: #004989;}
a:link  { color: #004989; text-decoration: underline }
a:visited {color: #004989 }


/* style pour les menus*/

.gapimenutable{
}
.gapimenutr {
	width: auto;
}
.gapimenutd {
	width: auto;
	padding-right: 10px;
}
.gapimenu {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	width: 100%;


}
a.gapimenu:hover {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #003399;
	width: 100%;
}
.gapimenutheme {
}

/* style pour le nom du GAPI*/

.gapinom  { color: #ffcc00; font-size: 16px; font-family: Verdana; font-weight: bold; text-decoration: none; margin-right: 10px; margin-left: 10px; padding-right: 10px; padding-left: 10px }

/* style pour le nom du module*/

.gapimodule  { }
.titre_module{color:#FB8629;}


/* style pour module standards - page liste*/

.gapithememarge  { }
.gapithemetable  { }
.gapithemepuce  { }
.gapithemetd   { padding-bottom: 3px }
.gapitheme   { color: #676767; font-size: 15px; font-family: Verdana; margin-top: auto; margin-bottom: auto }
a.gapitheme:hover  { color: #47a3ea; font-size: 12px; font-family: Verdana; font-weight: bold; text-decoration: none }


.gapititremarge {
}
.gapititretable {
	width: 100%;
}
.gapititrepuce  { text-align: center; vertical-align: middle }
.gapititretd   { }
.gapititre {
	color: #004989;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
a.gapititre:hover   { text-decoration: none }


.gapiresume    { color: #000000; font-size: 12px; font-family: Verdana; line-height: 1.3 }
.gapibarreh {background-color: #666666;height: 1px;}
.gapibarrev {border-right-width: 1px;border-right-style: solid;border-right-color: #666666;padding-left: 25px;}


/* style pour module standards - page detail*/

.gapitextemarge  { padding-top: 5px; padding-bottom: 15px; width: 100% }
.gapitextetable {
	width: 100%;
}
.gapitextetd  { }
.gapitexte    { color: #000000; font-size: 12px; font-family: Verdana; line-height: 1.3 }
a.gapitexte:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.gapioutiltable {border-right: 10px solid #FFFFFF;border-bottom: 10px solid #FFFFFF;border-left: 10px solid #FFFFFF;}
.gapioutiltexte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;margin-left: 5px;color: #000000;text-decoration: none;}
.a.gapioutiltexte:hover {color: #990000;text-decoration: underline;}


.gapidate {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #990000;text-align: right;font-style: italic;}
.gapiimprimer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
.gapiretour { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }



/*style pour module bd  page moteur*/

.bdMoteurTableau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #330066;}
.bdMoteurTexte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #000066;padding: 3px;}
.bdMoteurTitre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-align: left;padding: 3px;color: #333333;}

/*style pour module bd  page liste */

.bdMenuTableau { width: 100%;border: 0%; }
.bdMenuTD {background-color: #FFF;border: #000066;}

.bdMenuTD a:hover{ color: #000; text-decoration: none }
.bdMenuTD a:active{color:#000}
.bdMenuTD a:link {color: #000; text-decoration: underline }
.bdMenuTD a:visited {color:#000}

.bdMenuTexte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #000;padding: 3px;}


.bdListeEnteteTD a:hover{ color: #FFF; text-decoration: none }
.bdListeEnteteTD a:active{color:#FFF}
.bdListeEnteteTD a:link {color: #FFF; text-decoration: underline }
.bdListeEnteteTD a:visited {color:#FFF}

.bdListeEnteteTD {background-color: #fb8629;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;color: #FFFFFF;text-align: center;padding: 3px;}
.bdListeTableau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #330066;}
.bdListeTexte {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 3px;color: #000066;}

.bdlignetheme {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #330066}
.bdlignepaireTD {background-color: #FFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #000;}

.bdlignepaireTD a:hover{ color: #000; text-decoration: none }
.bdlignepaireTD a:active{color:#000}
.bdlignepaireTD a:link {color: #000; text-decoration: underline }
.bdlignepaireTD a:visited {color:#000}

.bdligneimpaireTD {background-color: #ffeed9;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #000;}

.bdligneimpaireTD a:hover{ color: #000; text-decoration: none }
.bdligneimpaireTD a:active{color:#000}
.bdligneimpaireTD a:link {color: #000; text-decoration: underline }
.bdligneimpaireTD a:visited {color:#000}

/*style pour module bd  page detail*/ 

.bdDetailEnteteTD {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #000000;text-align: left;padding: 3px;background-color: #EEEEEE;}
.bdDetailTableau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #330066;}
.bdDetailTexte {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 3px;color: #000066;}
.bdDetailTitre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-align: left;padding: 3px;color: #fb8629;}

/*style pour module bd  page formulaire*/ 

.bdFormulaireTableau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #330066;}
.bdFormulaireTexte { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.bdFormulaireTitre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #333333;}
.bdligneA {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 3px;color: #000066;}
.bdligneenteteA {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;color: #FFFFFF;background-color: #330066;}
.bdligneenteteTD {background-color: #999933;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;text-align: center;padding: 3px;}
.bdtableau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFCC00}
.bdtitre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-align: left;padding: 3px;color: #333333;}

/* style pour module FAQ*/

.faqnumero {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #333333;background-color: #CCCCCC;border: 1px solid #333333;text-align: center;vertical-align: middle;margin-right: 10px;padding: 2px;}

/* style pour module formulaire*/

.formtheme {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #000066;}
.formthemetable {width: 100%;}
.formthemetd {background-color: #CCCCCC;padding-left: 10px;}
.formtitre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #FFFFFF;}
.formtitretable {background-color: #FFFFCC;width: 100%;}
.formtitretd {background-color: #FF6600;padding-left: 10px;}
.gapiselect {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #FF0000;}
.gapibouton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #E8E8E8; color: #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.gapiarea {
	clip:  rect(   );
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	margin-bottom: 1px;
	border: 1px solid #999999;
}

/* style a verifier */
.galerietitretd {background-color: #FF6600;text-align: center;}
.galerievignette {border: 1px solid #FF0000;margin-bottom: 10px;margin-top: 5px;}
.gapiwebdings {font-family: Webdings;font-size: 16px;}
.gapimenuh1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.gapimenuh1td {
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.gapimenuh1tr {
}
.gapimenuh1table {
	width: auto;
	margin: 1px;
	padding: 1px;
}
a.gapimenuh1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
}
.typologo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0329B3;
	white-space: nowrap;
	vertical-align: bottom;
	padding-left: 10px;
}
.bodycss #agenda {
	background-color: #EE7644;
}
.bodycss #inscriptionasso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
	background-color: #000099;
}
.bodycss #inscriptionasso a {
	color: #FFFFFF;
	text-decoration: blink;
}
.bodycss #actu {
	border: medium solid #FF0000;
}
.bodycss #gauche {
	background-color: #999999;
}
.bodycss #droite {
	padding-right: 10px;
	padding-left: 10px;
}

/*CHARTE 2011 by Allnet*/
body    { background-color: #f3f3f3; margin: 20px 0 }

/*CSS Flash de la page d'accueil*/
#BannerRotatorFXDiv  { margin: 0; padding: 0 }

/*backgrounds*/
/* #bg-top-left   { background-image: url("images/bg-top-left.jpg"); padding-left: 30px; text-align: left; } MAJ le 16/10/2018*/
#bg-top-left   { background-image: url("images/bg-top-left.jpg"); padding-left: 10px; text-align: left; }


/*#bg-top-left-slogan {background-image: url("images/bg-top-left-slogan.jpg");}*/
#bg-top-left-slogan {background-image: url("images/bg-top-left-slogan2.jpg");}

#bg-top-center-blue {background-image: url("images/bg-top-center-blue.jpg");}
#bg-top-menu {background-image: url("images/bg-top-menu.jpg");text-align: center;}
#bg-center {background-image: url("images/bg-center.jpg");}
#bg-footer {background-image: url("images/bg-footer.jpg");}


/*====== Menu =====*/
#menu                { font-size: 9px; margin-right: auto; margin-left: auto; width: 600px }
#menuhaut {float: left; width:550px}
#menuhautetimg  { margin-left: -33px }


#menu td      { cursor: pointer; margin: 0; padding: 0; width: auto; border-style: none;}


#menu .gapimenutable td.gapimenutheme            { color: #727272; font-size: 13px; font-family: Verdana; font-weight: lighter; text-decoration: none; text-align: center; white-space: nowrap; margin-top: 0; margin-bottom: 0; width: auto; height: 30px; white-space: nowrap }

#menu .gapimenutabletd {border-right: 1px solid #727272;}
#menu .gapimenutabletd:last-child {border-right: none;}

#menu .gapimenutable td.gapimenutheme:hover   {width: auto }
#menu .gapimenutable a.gapimenutheme   { color: #000; font-size: 11px; font-family: Verdana; font-weight: lighter; text-decoration: none; padding-top: 8px; padding-right: 15px; padding-left: 15px; width: auto; height: 100%;white-space: nowrap }
#menu .gapimenutable a.gapimenutheme:hover  {}


#menu .gapimenudivtable  { width: 100% }

#menu .gapimenutable    { width: 100% }
#menu .gapimenutd a.gapimenu             { color: #727272; line-height: 20px; text-decoration: none; text-align: left; white-space: nowrap; display: block; margin: 0 1px; padding: 0 6px; height: 20px }
#menu .gapimenutd a.gapimenu:hover       {text-decoration: underline}
#menu .gapimenutablesub          { position: relative; left: 0;  }

#menu .gapimenutablesub { background-color: #f8f8f8;-moz-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;}

/*menu vertical DHTML*/
#menu-gauche    { padding-top: 15px; height: 250px }
#menu-gauche .gapimenuthemedivtd  { padding-bottom: 15px }

#menu-gauche #gapimenutd1 a:link  { color: #fb8629 }
#menu-gauche #gapimenutd2 a:link  { color: #20aa41 }
#menu-gauche #gapimenutd3 a:link  { color: #822382 }
#menu-gauche #gapimenutd4 a:link  { color: #35ade5 }
#menu-gauche #gapimenutd5 a:link  { color: #EC2027 }

#menu-gauche #gapimenutd1 a:visited  { color: #fb8629 }
#menu-gauche #gapimenutd2 a:visited  { color: #20aa41 }
#menu-gauche #gapimenutd3 a:visited  { color: #822382 }
#menu-gauche #gapimenutd4 a:visited  { color: #35ade5 }
#menu-gauche #gapimenutd5 a:visited  { color: #EC2027 }

#menu-gauche #gapimenu1     { background-color: #fb8629; visibility: hidden; display: block; padding: 5px; position: absolute; z-index: 1; top: -3px; left: 190px; width: 116px; -moz-border-radius: 10px;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px; }
#menu-gauche #gapimenu2     { background-color: #20aa41; visibility: hidden; display: block; padding: 5px; position: absolute; z-index: 1; top: 38px; left: 190px; width: 116px; -moz-border-radius: 10px;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px;}
#menu-gauche #gapimenu3     { background-color: #822382; visibility: hidden; display: block; padding: 5px; position: absolute; z-index: 1; top: 79px; left: 190px; width: 116px; -moz-border-radius: 10px;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px; }
#menu-gauche #gapimenu4     { background-color: #35ade5; visibility: hidden; display: block; padding: 5px; position: absolute; z-index: 1; top: 136px; left: 190px; width: 116px; -moz-border-radius: 10px;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px; }
#menu-gauche #gapimenu5     {
	background-color: #EC2027;
	visibility: hidden;
	display: block;
	padding: 5px;
	position: absolute;
	z-index: 1;
	top: 180px;
	left: 190px;
	width: 116px;
	-moz-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px;
}

#menu-gauche a.gapimenu   { color: #FFF; text-decoration: none }
#menu-gauche a.gapimenu:hover  { text-decoration: underline }

/* #27a22d */

#menu-gauche #gapimenuconteneur  { position: relative; top: 0;}
#menu-gauche #gapitableaudiv { width: 190px }
#menu-gauche .gapimenutheme     { font-size: 13px; font-family: Verdana; font-weight: bold; text-decoration: none }
#menu-gauche .gapimenuthemetd  { text-align: right; padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 5px }
#menu-gauche .gapimenutd   { padding-top: 5px; padding-bottom: 5px }

/*droite*/
#droite   { text-align: left; padding-left: 10px; border-left: 1px dotted #ccc }
.titre_droite h3   { font-size: 13px; font-family: Verdana; font-weight: bold;}
#agendadiv a:link,#agendadiv a:visited  { color: #fb8629; text-decoration: none }
#videodiv  { padding-top: 15px }
#videodiv a:link,#videodiv a:visited  { color: #20aa41; text-decoration: none }
#forumdiv a:link,#forumdiv a:visited { color: #822382; text-decoration: none }
#facebookdiv  { background-image: url("images/f_logo32px.jpg"); background-repeat: no-repeat; padding-left: 40px }
#facebookdiv a:link,#facebookdiv a:visited { color: #3c5c99; text-decoration: none }
#newsletterdiv a:link,#newsletterdiv a:visited { color: #ed007d; text-decoration: none }
#newsletterdiv h3  { margin-bottom: 0 }

.titre_droite h3 a:hover  { text-decoration: underline }
#agendadiv .gapititretd  { padding-bottom: 5px }
#agendadiv .gapititretd a:link   { color: #000; font-size: 11px; font-family: Verdana }
#agendadiv .gapititretd a:hover  { text-decoration: underline }
.agendamarquee  { height: 80px; padding-right: 8px }


#banniere_defilante   { padding-left: 10px; width: 640px; float: left }
#banniere_defilante a:link  { color: #fff; font-size: 12px; font-family: Verdana; text-decoration: none }
#banniere_defilante a:hover  {text-decoration: underline }
#banniere_defilante a:visited  { color: #fff;text-decoration: none }

#detailvide  { background-color: #fff }

.gapiinscription  { color: #000; font-size: 10px; font-family: Verdana }

#searchbox   { padding-top: 10px; padding-right: 20px; float: right }
#box   { float: left;  }
.boxquery   { width: 150px; border: solid 1px #fff;-moz-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px; }
.searchsubmit    { color: #fff; font-family: Verdana; background-color: #676767; margin-left: 15px; border: solid 1px #676767; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px }

#menu_bas .gapi_publication_div   { width: 300px }
#allnet  { color: #666666; font-size: 11px; font-family: Verdana; padding-top: 10px }
#allnet a:link  { color: #214083 }
#allnet a:hover  { text-decoration: none }
#allnet a:visited {}

#mva  { color: #666666; font-size: 11px; font-family: Verdana; padding-top: 10px }
#mva a:link  { color: #214083 }
#mva a:hover  { text-decoration: none }
#mva a:visited {}

.violet #BannerRotatorFXDiv   { background-image: url("images/banniere-violet.jpg"); background-repeat: no-repeat; width: 783px; height: 250px;    background-size: 784px; }
.violet #bg-top-center-blue {background-image: url("images/bg-top-center-violet.jpg");}
.violet #bg-top-left-slogan {background-image: url("images/bg-top-left-slogan-violet.jpg");}
.violet #contenu h1 {color: #92298e}

.vert #BannerRotatorFXDiv   { background-image: url("images/banniere-vert.jpg"); background-repeat: no-repeat; width: 783px; height: 250px;    background-size: 784px; }
.vert #bg-top-center-blue {background-image: url("images/bg-top-center-vert.jpg");}
.vert #bg-top-left-slogan {background-image: url("images/bg-top-left-slogan-vert.jpg");}
.vert #contenu h1 {color: #26b24b}

.orange #BannerRotatorFXDiv   { background-image: url("images/banniere-orange.jpg"); background-repeat: no-repeat; width: 783px; height: 250px;    background-size: 784px; }
.orange #bg-top-center-blue {background-image: url("images/bg-top-center-orange.jpg");}
.orange #bg-top-left-slogan {background-image: url("images/bg-top-left-slogan-orange.jpg");}
.orange #contenu h1 {color: #f89520;}

.bleuciel #BannerRotatorFXDiv   { background-image: url("images/banniere-bleuciel.jpg"); background-repeat: no-repeat; width: 783px; height: 250px;    background-size: 784px; }
.bleuciel #bg-top-center-blue {background-image: url("images/bg-top-center-bleuciel.jpg");}
.bleuciel #bg-top-left-slogan {background-image: url("images/bg-top-left-slogan-bleuciel.jpg");}
.bleuciel #contenu h1 {color: #35ade5;}

.defaut #BannerRotatorFXDiv   { background-image: url("images/banniere-defaut.jpg"); background-repeat: no-repeat; width: 783px; height: 250px;    background-size: 784px; }

#contenu    { text-align: left; padding: 8px 10px 10px }
#contenu h1    { color: #004989; font-size: 16px; font-family: Verdana; font-weight: bold;  }

#elements-gauche  { display: block; padding-left: 20px; width: 100%;text-align: left }
#membrediv {}
#membrediv a:link,#membrediv a:visited {color: #004989; text-decoration: none}

#contenu_tab {text-align: left;}

.gapioutilbarrebas  { background-color: #fff }

a#slogan-link   { text-indent: -5000px; display: block; position: relative; z-index: 10; top: -25px; left: 10px; width: 190px; height: 60px }

#diaporama  { margin-top: 15px; margin-left: 0 }
#diaporamalegende  { color: #000; font-size: 10px; font-family: Verdana; margin-top: 3px }

#home .gapitheme    { color: #676767; font-size: 16px; font-family: Verdana; font-weight: bold; margin-top: auto; margin-bottom: auto }

#home #gapirubpub_10494_20216 .gapitheme {color: #92298e;}
#home #gapirubpub_10439_20000 .gapitheme {color: #f89520;}
#home #gapirubpub_10612_20223 .gapitheme {color: #ed007d;}

#home #contenu h1 {font-size: 18px;padding-bottom: 20px}

#home .gapititre  { text-decoration: none }
#home a.gapititre:hover   { text-decoration: underline }


#menu_minisite{
	margin-left:10px;
}

.minisite #menu-gauche    { padding-top: 15px; height: auto }
.minisite #menu-gauche a.gapimenu   { color: #004989; text-decoration: none ; font-weight:bold}
.minisite #menu-gauche a.gapimenu:hover  { text-decoration: underline }

	#logo {background-image: url("images/logoaduges2.png");
height: 217px;
    width: 349px;
    position: absolute;
    top:20px;
	    z-index: 10;
	}


#logo2 {background-image: url("images/logo-aduges.jpg");
	height:65px;
	width:150px;
	
	}
	
	#logo3 {background-image: url("images/logoaduges2.png");
height: 217px;
    width: 349px;
    position: absolute;
    top:20px;
	    z-index: 10;
	}
	
	#bg-top-left2   { background-image: url("images/bg-top-left.jpg"); padding-left: 10px; text-align: left; }
	
	#BannerRotatorFXDiv  { margin: 0; padding: 0;left:-1px; position:relative; }